@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@100..900&display=swap');


:root {
    --body-font-family: 'Libre Franklin',  sans-serif;
    --bs-body-font-family: 'Libre Franklin', sans-serif;
}






/*@font-face {*/
/*    font-family: 'Bw Mitga';*/
/*    src: url('/BwMitga-Bold.otf') format('opentype');*/
/*    font-weight: bold;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*@font-face {*/
/*    font-family: 'Bw Mitga';*/
/*    src: url('/BwMitga-Regular.otf') format('opentype') ;*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

/*:root { */
/*    --heading-font-family:'Bw Mitga'; */
/*}*/

/* Site specific local overrides here */


.sec-top-stories .component-headlines.layout-basic .item .story-details .date-cat .date:before, .sec-navbar-tabs .component-headlines.layout-grid .item .category:after,
.site-header .secondary-navigation a.navbar-page-title, .site-header .secondary-navigation a, .site-header .secondary-navigation .nav-item.dropdown .dropdown-toggle:after{   color: #D6A800; }
.sec-scoreboard .component-scoreboard.layout-small .card-body:hover {   background: #20162E; }
.sec-parallax .component-parallax .overlay::before {   background: transparent; }
.sec-standings .component-tabs .form-floating .form-select option {   color: #000; }

.mobile-menu-footer {   display: none !important; }
.sec-top-stories .component-headlines.layout-basic .item .story-details .card-title a {  color: #fff; }

.card-title, .sec-scoreboard .body-top .sport-name, .site-footer .footer-details .title, .page-content-header.flex-column > h1{font-family: var(--heading-font-family);}


/*** scorboard light background color css *****/
.sec-scoreboard .layout-wrapper > div .form-floating >.form-select {    border-color: #000;   color: #000; }
section.section.sec-scoreboard, .sec-scoreboard .layout-wrapper > div .form-floating >.form-select, 
.sec-scoreboard .component-tabs .tab-content, 
.sec-scoreboard .component-scoreboard.layout-small .card, 
.sec-scoreboard .component-scoreboard.layout-small .card-body {   background-color: #D1D3D3; border-color: #ababab; }
.sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button.prev {   border-top-color: #ababab !important;  border-color: #ababab; }
.sec-scoreboard .component-scoreboard.layout-small .card, .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls {   border-color: #ababab !important; }
.sec-scoreboard .component-scoreboard.layout-small .sport-name a {   color: var(--bs-primary); }
.sec-scoreboard .body-top, .sec-scoreboard .body-middle .middle-inner .macro-line-scores, .sec-scoreboard .body-middle .middle-inner .macro-event-notes {   color: var(--bs-secondary); }
.sec-scoreboard .component-scoreboard .collapse-event-links .event-links {   --bs-link-color: var(--bs-primary);    --bs-link-hover-color: #000; }
.sec-scoreboard .layout-wrapper > div .form-floating >.form-select { background-image:url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);    text-overflow: ellipsis; }
.sec-scoreboard .component-scoreboard.layout-small .card-body:hover {   background-color: #fff; }
.sec-scoreboard .layout-wrapper > div .form-floating >.form-select {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e);
    text-overflow: ellipsis;
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
.sec-scoreboard .component-scoreboard.layout-small .card, .sec-scoreboard .component-scoreboard.layout-small .card-body{color:#000;}
.sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button {   color: var(--bs-primary); }
.sec-scoreboard .component-scoreboard.layout-small .sport-name a:hover {   color: #000; }
.sec-scoreboard .layout-wrapper > div .slick-slider{ border-color: #ababab;}


.visually-hidden-focusable[href="#site-nav"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"], #h2-top-stories, #h2-navbar-tabs,
#h2-parallax, #h2-standings, #h2-banner, #h2-social-icons{background:#fff; color:#000;}

html.internal-page .roster-player-fields dd.value.p-0.m-0.d-inline.text-muted {   color: #000 !important; }


.event-legend-venue .card-venue-icon.away > .fa-circle { --bs-schedule-venue-away:#D6A800 }


@media (min-width:992px) {
    /*.sec-top-stories .component-headlines.layout-snapview .slick-slider.slider-content .item .img-placeholder:after { width: 50% }*/
    
    .sec-navbar-tabs .component-tabs ul.nav-tabs { background-image: url(/assets/images/texture-component-header.png); background-size: cover; background-position: right center }
    .sec-standings .page-details > div { background-image: url(/assets/images/texture-component-header.png); background-size: cover; background-position: right center }
    .site-footer .footer-wrap-fluid { background-image: url(/assets/images/texture-footer.png); background-position: right center; background-size: cover }
    .sticky-header-active .site-header:not(.nav-sec) .site-logo img { display: block; -moz-box-sizing: border-box; box-sizing: border-box; background: url(/images/setup/Secondary_Logo_-_.3x.png) no-repeat 50% 50%; background-size:contain; width: 88px!important; height: 100px!important; padding-right: 88px }
    .sec-top-stories .component-headlines.layout-basic .item .card .story-image:after {    background: rgb(0, 0, 0);   background:linear-gradient(270deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.3) 43%, rgba(0, 0, 0, 0.2) 55%, rgba(0, 0, 0, 0) 100%) !important; }

    
}

@media(min-width:1200px){
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-4 li.nav-item.brand-icon .nav-link {   padding: 0.5rem 0.2rem; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu {   min-width: 10rem; }
 /*   header.site-header.sticky-top {   position: relative; }*/ 
 
 .sticky-header-active .site-header .menu .component-navbar-primary .navbar-nav > .nav-item, .sticky-header-active .site-header:not(.nav-sec) .primary-nav-wrapper > .container {    min-height: 95px ;  transition: all 0.5s; }
 
 .site-header .menu .component-navbar-primary .navbar-nav > .nav-item, .site-header:not(.nav-sec) .primary-nav-wrapper > .container {   transition: all 0.5s; }
 .site-header .secondary-navigation .navbar-secondary > .container > .ul-wrapper.flex-fill.d-flex {   max-width: 70%; }
 .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link {    padding-left: 0.75rem;   padding-right: 0.75rem; }
}


@media(max-width:991px){
    .site-header .menu .component-navbar-primary .parent.dropdown > .dropdown-menu.show:before {   border: none; }
}

@media(max-width:767px){
    .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button:hover {   color: #000; }

}

/* Ends Here */

